.action {background:#500677;color:#fff;}
.action .first {background:#500677 url('/themes/custom/tufts_base/images/interior_action_back.png') repeat top center;color:#fff;background-size:contain;}
.homepage .action .first {background:#500677 url('/themes/custom/tufts_base/images/action_back_top.png') repeat top center;color:#fff;background-size:contain;}
.take-action {margin:5rem auto;width:100%;padding:0px 0px 1rem 0px;}
.action-inside {padding:0rem 7rem 2rem 7rem;}
.homepage .action-inside {width:72.5rem;margin:0px auto;}
.homepage .take-action {margin:5rem auto;width:100%;padding:0px 0px 5rem 0px;}
.action .first .right span {display:block;font-size:110px;line-height:132px;font-weight:bold;font-family:"Gotham SSm A","Gotham SSm B";}
.action .first .right {font-size:20px;line-height:24px;margin:1rem 0 1rem 0;}
.homepage .action .first .right {font-size:20px;line-height:24px;margin:0px}
.action .second .left {font-size:20px;line-height:28px;}
.action h2 {position:relative;font-size:38px;line-height:42px;font-weight:bold;font-family:"Gotham SSm A","Gotham SSm B";margin:10px 0px;}
.field--name-field-call-to-action {float:right;width:50%;}
.action .first {display:block;align-items:center;}
.homepage .action .first .action-inside {display:flex;align-items:center;}
.homepage .action .left {width:47.5%;margin-right:2.5%;}
.homepage .action .right {width:47.5%;margin-left:2.5%;}


.action .second .action-inside {margin-top:2rem;display:block;align-items:center;}
.homepage .action .second  .action-inside {margin-top:2rem;display:flex;align-items:center;}
.action .second .left span {text-transform:uppercase;font-size:18px;line-height:24px;}

.action .first .left h2, .action .second .right h2, .action footer, 
.action .field--name-field-stat, .action .field--name-field-stat-text-, 
.action .field--name-field-title, .action .field--name-field-text, .action .second .field--name-field-image,
.action .first .field--type-link, .action .first .field--type-link {display:none;}


.action .first .left img {border-top:6px solid #000000;}

.action h2:before {content:'';position:absolute;top:5px;left:-115px;height:50px;width:70px;background-color:rgba(255, 255, 255, .2)}
.homepage .action h2:before {content:'';position:absolute;top:5px;left:-100px;height:50px;width:70px;background-color:rgba(255, 255, 255, .2)}

.clear {clear:both;}
.field--type-link {margin-top:1rem;}
.homepage .field--type-link {margin-top:0rem;}

.field--type-link a {margin:1rem 0;background-color:#fff;display: inline-block;width:95%;font-size: 15px;text-align:left;line-height: 18px;text-transform: uppercase;color:#500677;border: none;padding: 1rem 2rem 1rem 1rem;position:relative;}
.homepage .field--type-link a {margin:1rem 0;background-color:#fff;display: inline-block;width:75%;font-size: 15px;text-align:left;line-height: 18px;text-transform: uppercase;color:#500677;border: none;padding: 1rem;position:relative;}
.field--type-link {float:left;width:50%}
.homepage .field--type-link {float:none;width:100%;}
.homepage .field--type-link a {margin:1rem 0;background-color:#fff;display: inline-block;width:75%;font-size: 15px;text-align:left;line-height: 18px;text-transform: uppercase;color:#500677;border: none;padding: 1rem;position:relative;}

.field--name-field-call-to-action-1 {text-align:left;}
.field--name-field-call-to-action-2 {text-align:right;}
.field--name-field-call-to-action-3 {text-align:left;}
.field--name-field-call-to-action-4 {text-align:right;}
.field--type-link a:after {content:'';background:#7EA8AE url('/themes/custom/tufts_base/images/star.svg') no-repeat center center;width:30px;height:100%;top:0;position:absolute;right:0px;transition: all  right 4s;}
.field--name-field-call-to-action-1 a:after {background-color:#7EA8AE;}
.field--name-field-call-to-action-2 a:after {background-color:#566B0F;}
.field--name-field-call-to-action-3 a:after {background-color:#3D8DDD;}
.field--name-field-call-to-action-4 a:after {background-color:#C1CD24;}

.field--name-field-call-to-action-1 a {background: linear-gradient(to right, white 50%, #7EA8AE 50%);background-size: 200% 100%;background-position:left bottom;transition:all 1s ease;}
.field--name-field-call-to-action-2 a {background: linear-gradient(to right, white 50%, #566B0F 50%);background-size: 200% 100%;background-position:left bottom;transition:all 1s ease;}
.field--name-field-call-to-action-3 a {background: linear-gradient(to right, white 50%, #3D8DDD 50%);background-size: 200% 100%;background-position:left bottom;transition:all 1s ease;}
.field--name-field-call-to-action-4 a {background: linear-gradient(to right, white 50%, #C1CD24 50%);background-size: 200% 100%;background-position:left bottom;transition:all 1s ease;}

.field--name-field-call-to-action-1 a:hover, .field--name-field-call-to-action-4 a:hover {color:#000;}
.field--name-field-call-to-action-2 a:hover, .field--name-field-call-to-action-5 a:hover {color:#fff;}
.field--type-link a:hover {background-position:right bottom;}

@media screen and (max-width: 64em) {
.homepage .take-action {margin:5rem auto;width:100%;padding:0px 0px 5rem 0px;}
.action-inside {max-width:75rem;margin:0px auto;width:auto;max-width:100%;padding: 0rem 1.25rem 0rem 1.25rem;}
.action .first .right {padding-bottom:20px;}

.homepage .action .second .left {width:57.5%;margin-right:2.5%;}
.homepage .action .second .right {width:37.5%;margin-left:2.5%;}
.homepage .action h2::before {left:-80px;}
.action h2 {font-size:33px;line-height:40px;}
.action .first .right span {font-size:92px;}
.action .second .left span {font-size:15px;}
}

@media screen and (max-width: 768px) {
.action .first {margin:30px 0px;padding-bottom:20px; background:#500677 url('/themes/custom/tufts_base/images/action_back_mobile.png') repeat top center;color:#fff;background-size:contain;}

.homepage .action .first {margin:30px 0px;padding-bottom:20px; background:#500677 url('/themes/custom/tufts_base/images/action_back_mobile.png') repeat top center;color:#fff;background-size:contain;}
.homepage .action .first .action-inside, .homepage .action .second .action-inside {display:block}
.homepage .action .left {width:100%;margin-right:0%;}
.homepage .action .right {width:100%;margin-left:0%;}
.homepage .action .second .left {width:100%;margin-right:0%;}
.homepage .action .second .right {width:100%;margin-left:0%;margin-top:20px;}
.action .first .right span {font-size:60px;line-height:72px;}
.homepage .action .first .right {font-size:16px;line-height:20px;padding-top:15px;}
.action .second .left span {font-size:14px;}
.action h2 {font-size:24px;line-height:28px;}
.action .second .left {font-size:16px;line-height:22px;}
.action h2::before {left:-88px;}
.field--type-link {float:none;width:auto;}
.field--name-field-call-to-action-2,.field--name-field-call-to-action-4 {text-align:left;}
.homepage .field--type-link a {width:100%;}
}
@media screen and (max-width: 600px) {

}